@charset "UTF-8";

/* --------------------------------------------------------------------------------------
 基本設定
--------------------------------------------------------------------------------------- */

/* 基本フォント ------------------------------ */

body {
	color: #333;
	font-family: Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 75%;
	line-height: 1.5;
}

html:not(:target) body , * html body{
	font-size: 12px;
}

input,textarea,select {
	font-family: Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}

/*\*/
* html table {
	font-size: 100%;
	line-height: 1.5;
}
/**/


/* 基本タグ ------------------------------ */

body,div,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	text-align: center;
}

img,table {
	border: none;
}

table {
	border-collapse: collapse;
}

ul {
	list-style: none;
}

li img,
dt img {
	vertical-align: bottom;
}

address,em,cite {
	font-style: normal;
}


/* テキストリンク ------------------------------ */

a {
	overflow: hidden;
}

a:link {
	color: #404040;
	text-decoration: none;
}
a:visited {
	color: #404040;
	text-decoration: none;
}
a:hover {
	color: #404040;
	text-decoration: underline;
}
a:active {
	color: #404040;
	text-decoration: underline;
}

/* --------------------------------------------------------------------------------------
 float
--------------------------------------------------------------------------------------- */

.float-left{
	float: left;
}
.float-right{
	float: right;
}

/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;font-size: .1em;}
.clearfix { display:inline-block; }
/*\*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/**/

/* --------------------------------------------------------------------------------------
 float解除
--------------------------------------------------------------------------------------- */
.ml30{
	margin-left:30px;}



/* --------------------------------------------------------------------------------------
 レイアウト枠
--------------------------------------------------------------------------------------- */
div#contents {
	width: 100%; min-width: 956px;
	text-align: left;
}

div#contents .contents_inner {
	width: 956px;	
	margin: 26px auto 0;
}

div#contents div#main {
	float: right;
	width: 720px;
}

div#contents div#side{
	float: left;
	width: 220px;
}

div#contents div#side img {
    vertical-align: top;
}

a img.new-window{
	padding-left:5px;
	vertical-align: middle;
}
/* --------------------------------------------------------------------------------------
 コンテンツ
--------------------------------------------------------------------------------------- */

/* main ------------------------------ */

/* パンくず */
#location {
	background: #efefef;
	width: 100%; min-width: 956px;
}

#location p {
	width: 956px;
	padding: 9px 0 11px;
	margin: 0 auto;
	line-height: 17px;
}

#location span {
	padding: 0 10px;
	font-size: 75%;
}


/* side ------------------------------ */

div#side #products_list {

	width: 220px;
	background: url(/products/img/side_item_bg.gif) repeat-y left top;
	margin-bottom: 20px;
}

div#side #products_list #products_list_inner {
	width: 208px;
	margin: 9px 6px 0;
}

div#side #products_list p {
	background: url(/products/img/side_item_sttl_bg.gif) no-repeat left top;
	height: 22px;
	padding: 10px 15px 0;
	font-weight: bold;
}

div#side #products_list p.sale {
	background: url(/products/img/side_item_sttl_sale_bg.gif) no-repeat left top;
}

div#side #products_list li {
	background: #ffffff url(/products/img/side_item_category_btm.gif) no-repeat left bottom;
	padding: 10px;
}

div#side #products_list li a:link,
div#side #products_list li a:visited {
	text-decoration: none;
}

div#side #products_list li a:hover,
div#side #products_list li a:active {
	text-decoration: underline;
}

div#side #products_list li.list a {
	background: url(/cmn_img/arrow_01.gif) no-repeat left center;
	padding-left: 17px;
	display:block;
}

div#side #products_list li.item a {
	background: url(/cmn_img/arrow_02.gif) no-repeat left 5px;
	display:block;
	margin-left: 5px;
	padding-left: 10px;
}

div#side #products_list li.item2 a {
	background: url(/cmn_img/arrow_04.gif) no-repeat left 2px;
	padding-left: 17px;
	display:block;
}

div#side #products_list li.list.p_active {
	background-color: #bde7f9;
}
div#side #products_list li.item.p_active {
	background-color: #bde7f9;
}
div#side #products_list li.item2.p_active {
	background-color: #f2e07e;
}

div#side #products_list dd {
	background: #ffffff url(/products/img/side_item_category_btm.gif) no-repeat left bottom;
	padding: 10px;
}

div#side #products_list dd a:link,
div#side #products_list dd a:visited {
	text-decoration: none;
}

div#side #products_list dd a:hover,
div#side #products_list dd a:active {
	text-decoration: underline;
}

div#side #products_list dd.list a {
	background: url(/cmn_img/arrow_01.gif) no-repeat left center;
	padding-left: 17px;
}

div#side #products_list dd.item a {
	background: url(/cmn_img/arrow_02.gif) no-repeat left 5px;
	display:block;
	margin-left: 5px;
	padding-left: 10px;
}

div#side #side_bn p {
	margin-bottom: 10px;
}
div#side #side_bn ul{
	margin-top: 10px;
}
div#side #side_bn li{
	border-bottom: 1px dashed #dbdbdb;
}
div#side #side_bn li.campaign{
	margin-bottom: 10px;
}
div#side #side_bn li.info{
	margin-bottom: 8px;
	border-bottom: none;
}

div#side #caremana{
	background-color:#e3f1f1;
	border:solid #9ecbcb 1px;
	margin-bottom:20px;}

div#side #caremana .caremana_side{
	border-radius:10px;
	border: solid #aee1e1 1px;
	margin:10px 8px;
	background-color:#FFFFFF;
	overflow:hidden;}

div#side #caremana .caremana_side li span{
	color:#A7A7A7;}
	
div#side #caremana .caremana_side li a:hover{
	background-color:#fffee2;}
	
div#side #caremana .caremana_side .last_child{
	border-bottom:none;}
	
div#side #mailmagazine{
	margin-bottom:26px;}
	
div#side #mailmagazine .mm_btn{
	margin-top:18px;
}
	
div#side #mailmagazine .mm_btn .btn_member{
	margin-bottom:10px;}

div#side .sideMenuList{
	margin-bottom: 25px;
}

div#side .sideMenuList img {
    display: block;
}
div#side .sideMenuList ul{
	margin:10px 0px;	
}
div#side .sideMenuList li a{
	display:block;
	padding:14px 18px 14px 10px;
	background:url(/img/common/arrow_02.gif) no-repeat 206px center;
	background-size:6px;
	border-bottom:#dbdbdb dotted 2px;
	font-weight:bold;
	color:#666666;
}
div#side .sideMenuList li a:hover{
	background:#e1f3ff url(/img/common/arrow_02.gif) no-repeat 206px center;
	background-size:6px;
	text-decoration:none;
}
div#side .sideMenuList p{
	margin-bottom: 10px;
}


a:hover img
	{
  filter: alpha(opacity=70);
  -moz-opacity:0.70;
  opacity:0.70;
  }

a:hover img.over
	{
  filter: alpha(opacity=100);
  -moz-opacity:1;
  opacity:1;
  }

/* --------------------------------------------------------------------------------------
 products_list
--------------------------------------------------------------------------------------- */

div#side #products_list .accordion li {
padding: 0px;
}

div#side #products_list #cat_01,
div#side #products_list #cat_02,
div#side #products_list #cat_03,
div#side #products_list #cat_04,
div#side #products_list #cat_05,
div#side #products_list #cat_06,
div#side #products_list #cat_11,
div#side #products_list #cat_12,
div#side #products_list #cat_13,
div#side #products_list #cat_14 {
background:none;
}

div#side #products_list  a.p_li{
	height: 42px;
	width: 208px;
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	text-indent: -99999px;
}

div#side #products_list #cat_01  a.p_li{
	background-image: url(/products/img/side_item_category_01.gif);
}
div#side #products_list #cat_02  a.p_li{
	background-image: url(/products/img/side_item_category_02.gif);
}
div#side #products_list #cat_03  a.p_li{
	background-image: url(/products/img/side_item_category_03.gif);
}
div#side #products_list #cat_04  a.p_li{
	background-image: url(/products/img/side_item_category_04.gif);
}
div#side #products_list #cat_05  a.p_li{
	background-image: url(/products/img/side_item_category_05.gif);
}
div#side #products_list #cat_06  a.p_li{
	background-image: url(/products/img/side_item_category_06.gif);
}
div#side #products_list #cat_11  a.p_li{
	background-image: url(/products/img/side_item_category_11.gif);
}

div#side #products_list #cat_12  a.p_li{
	background-image: url(/products/img/side_item_category_12.gif);
}
div#side #products_list #cat_13  a.p_li{
	background-image: url(/products/img/side_item_category_13.gif);
}
div#side #products_list #cat_14  a.p_li{
	background-image: url(/products/img/side_item_category_14.gif);
}
div#side #products_list #cat_15  a.p_li{
	background-image: url(/products/img/side_item_category_15.gif);
}

div#side #products_list #cat_01  a.p_li:hover , div#side #products_list #cat_01 a.p_li.active {
	background-image: url(/products/img/side_item_category_01_r.gif);
}
div#side #products_list #cat_02  a.p_li:hover , div#side #products_list #cat_02 a.p_li.active {
	background-image: url(/products/img/side_item_category_02_r.gif);
}
div#side #products_list #cat_03  a.p_li:hover , div#side #products_list #cat_03 a.p_li.active {
	background-image: url(/products/img/side_item_category_03_r.gif);
}
div#side #products_list #cat_04  a.p_li:hover , div#side #products_list #cat_04 a.p_li.active {
	background-image: url(/products/img/side_item_category_04_r.gif);
}
div#side #products_list #cat_05  a.p_li:hover , div#side #products_list #cat_05 a.p_li.active {
	background-image: url(/products/img/side_item_category_05_r.gif);
}
div#side #products_list #cat_06  a.p_li:hover , div#side #products_list #cat_06 a.p_li.active {
	background-image: url(/products/img/side_item_category_06_r.gif);
}
div#side #products_list #cat_11  a.p_li:hover , div#side #products_list #cat_11 a.p_li.active {
	background-image: url(/products/img/side_item_category_11_r.gif);
}

div#side #products_list #cat_12  a.p_li:hover , div#side #products_list #cat_12 a.p_li.active {
	background-image: url(/products/img/side_item_category_12_r.gif);
}

div#side #products_list #cat_13  a.p_li:hover , div#side #products_list #cat_13 a.p_li.active {
	background-image: url(/products/img/side_item_category_13_r.gif);
}

div#side #products_list #cat_14  a.p_li:hover , div#side #products_list #cat_14 a.p_li.active {
	background-image: url(/products/img/side_item_category_14_r.gif);
}


div#side #products_list #cat_15  a.p_li:hover , div#side #products_list #cat_15 a.p_li.active {
	background-image: url(/products/img/side_item_category_15_r.gif);
}

div#side #products_list li.list a {
	background: url(/cmn_img/arrow_01.gif) no-repeat left 4px    !important;
}

div#side #products_list li.item a {
	background: url(/cmn_img/arrow_02.gif) no-repeat left 5px    !important;
}

div#side #products_list .c_list li {
padding: 10px;
}

/* --------------------------------------------------------------------------------------
 side_navi_products
--------------------------------------------------------------------------------------- */
#side_navi_products #side_navi_products_inner{
	margin:12px 0px;}

#side_navi_products #side_navi_products_inner .accordion{
	margin:12px 0px;
	text-align: left;}
	
#side_navi_products #side_navi_products_inner .accordion .border{
		border-bottom:#dbdbdb dotted 2px;}
	
#side_navi_products #side_navi_products_inner .accordion .p_li{
	display:block;
	padding:14px 10px;
	background:url(/cmn_img/icon_side_open.gif) no-repeat 200px center #fff;
	font-weight:bold;
	color:#666666;}
	
#side_navi_products #side_navi_products_inner .accordion .p_li:hover{
	background:url(/cmn_img/icon_side_close.gif) no-repeat 200px center #fff;
	text-decoration:none;}
	
#side_navi_products #side_navi_products_inner .rental .active{
	background:url(/cmn_img/icon_side_close.gif) no-repeat 200px center #fdfdfd;}
	
#side_navi_products #side_navi_products_inner .rental .active:hover{
	background:url(/cmn_img/icon_side_open.gif) no-repeat 200px center #fdfdfd;
	color:#666666;}
	
#side_navi_products #side_navi_products_inner .hanbai .active{
	background:url(/cmn_img/icon_side_close.gif) no-repeat 200px center #fffdf8;}
	
#side_navi_products #side_navi_products_inner .hanbai .active:hover{
	background:url(/cmn_img/icon_side_open.gif) no-repeat 200px center #fffdf8;
	color:#666666;}
	
	
#side_navi_products #side_navi_products_inner .rental a:hover{
	text-decoration:none;
	color:#006bb8;}
	
#side_navi_products #side_navi_products_inner .hanbai a:hover{
	text-decoration:none;
	color:#9a6c13;}

#side_navi_products #side_navi_products_inner .rental .c_list{
	background:#fdfdfd;
	padding:8px 0px;}
	
#side_navi_products #side_navi_products_inner .hanbai .c_list{
	background:#fffdf8;
	padding:8px 0px;}	
	
#side_navi_products #side_navi_products_inner .rental .c_list li a{
	display:block;
	color:#006bb8;
	font-weight:bold;
	}
	
#side_navi_products #side_navi_products_inner .hanbai .c_list li a{
	display:block;
	color:#9a6c13;
	font-weight:bold;
	}
	
#side_navi_products #side_navi_products_inner .rental .c_list .item a{
	padding:8px 20px 8px 10px;
	border:#eeeeee solid 1px;
	background:url(/img/common/arrow_02.gif) no-repeat 200px center #fff;
	margin-bottom:4px;
	}
	
#side_navi_products #side_navi_products_inner .hanbai .c_list .item a{
	padding:8px 20px 8px 10px;
	border:#edd9ba solid 1px;
	background:url(/img/common/arrow_04.gif) no-repeat 200px center #fff;
	margin-bottom:4px;
	}  	
	
#side_navi_products #side_navi_products_inner .rental .c_list .item a:hover{
	background: #ffffff; /* Old browsers */
	background:url(/img/common/arrow_02.gif) no-repeat 200px center, -moz-linear-gradient(top, #ffffff 0%, #e1f3ff 100%); /* FF3.6-15 */
	background:url(/img/common/arrow_02.gif) no-repeat 200px center, -webkit-linear-gradient(top, #ffffff 0%,#e1f3ff 100%); /* Chrome10-25,Safari5.1-6 */
	background:url(/img/common/arrow_02.gif) no-repeat 200px center, linear-gradient(to bottom, #ffffff 0%,#e1f3ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ecf9ff',GradientType=0 ); /* IE6-9 */}
	
#side_navi_products #side_navi_products_inner .hanbai .c_list .item a:hover{
	background: #ffffff; /* Old browsers */
	background:url(/img/common/arrow_04.gif) no-repeat 200px center, -moz-linear-gradient(top, #ffffff 0%, #fff8e3 100%); /* FF3.6-15 */
	background:url(/img/common/arrow_04.gif) no-repeat 200px center, -webkit-linear-gradient(top, #ffffff 0%,#fff8e3 100%); /* Chrome10-25,Safari5.1-6 */
	background:url(/img/common/arrow_04.gif) no-repeat 200px center, linear-gradient(to bottom, #ffffff 0%,#fff8e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff8e3',GradientType=0 ); /* IE6-9 */
	 }
	
#side_navi_products #side_navi_products_inner .rental .c_list .list a{
	display:block;
	text-align:right;
	background:#cdecfc;
	border-radius:20px 0px 0px 20px;
	margin:8px 0px 10px 106px;
	padding:10px 25px;
} 

#side_navi_products #side_navi_products_inner .hanbai .c_list .list a{
	display:block;
	text-align:right;
	background:#fff0be;
	border-radius:20px 0px 0px 20px;
	margin:8px 0px 10px 106px;
	padding:10px 25px;
} 

#side_navi_products #side_navi_products_inner .rental .c_list .p_active a{
	background: #ffffff; /* Old browsers */
	background:url(/img/common/arrow_02.gif) no-repeat 200px center, -moz-linear-gradient(top, #ffffff 0%, #e1f3ff 100%); /* FF3.6-15 */
	background:url(/img/common/arrow_02.gif) no-repeat 200px center, -webkit-linear-gradient(top, #ffffff 0%,#e1f3ff 100%); /* Chrome10-25,Safari5.1-6 */
	background:url(/img/common/arrow_02.gif) no-repeat 200px center, linear-gradient(to bottom, #ffffff 0%,#e1f3ff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ecf9ff',GradientType=0 ); /* IE6-9 */}
	
#side_navi_products #side_navi_products_inner .hanbai .c_list .p_active a{
	background: #ffffff; /* Old browsers */
	background:url(/img/common/arrow_04.gif) no-repeat 200px center, -moz-linear-gradient(top, #ffffff 0%, #fff8e3 100%); /* FF3.6-15 */
	background:url(/img/common/arrow_04.gif) no-repeat 200px center, -webkit-linear-gradient(top, #ffffff 0%,#fff8e3 100%); /* Chrome10-25,Safari5.1-6 */
	background:url(/img/common/arrow_04.gif) no-repeat 200px center, linear-gradient(to bottom, #ffffff 0%,#fff8e3 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff8e3',GradientType=0 ); /* IE6-9 */
	 }

/* --------------------------------------------------------------------------------------
 station_list
--------------------------------------------------------------------------------------- */

div#side #products_list p span {
	background: url(/cmn_img/icon_side_arrow.gif) no-repeat left center;
	padding-left: 15px;
}

div#side #products_list .station li {
	padding: 0px;
}

div#side #products_list #state_01,
div#side #products_list #state_02,
div#side #products_list #state_03,
div#side #products_list #state_04,
div#side #products_list #state_05,
div#side #products_list #state_06,
div#side #products_list #state_07,
div#side #products_list #state_08 {
	background:none;
}

div#side #products_list .station  a.p_li{
	background: url(/cmn_img/icon_side_open.gif) no-repeat 96.5% center #fff ;
	text-indent: 0!important;
	border-bottom: 1px solid #E4F4FC;
	padding: 15px;
	width: 177px;
	height: 15px;
}

div#side #products_list .station  a.p_li:hover , div#side #products_list .station a.p_li.active {
	background: url(/cmn_img/icon_side_close.gif) no-repeat 96.5% center ;
	text-decoration: none;
}

div#side #products_list .station .c_list li {
	padding: 0;
}
div#side #products_list .station li.list a {
	background: url(/cmn_img/arrow_01.gif) no-repeat 15px center !important;
	display: block;
	padding: 10px 10px 10px 33px;
}
div#side #products_list .station li.list a:hover {
	background-color: #fff5d1!important;
	display: block;
}

/* --------------------------------------------------------------------------------------
 mailmagazine_lp_bnr
--------------------------------------------------------------------------------------- */
.contents_inner .mmlp01{
	margin:30px 0px;}

/*new_icon*/
.img_box{
	position: relative;
}
.new_icon::after{
	display: block;
	content: "";
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0;
	left: 0;
	background: url(/img/icon_new.png) no-repeat;
	background-size: contain;
	z-index: 3;
}
.new_icon_radius::after{
	display: block;
	content: "";
	position: absolute;
	width: 48px;
	height: 48px;
	top: 0;
	left: 0;
	background: url(/img/icon_new.png) no-repeat;
	background-size: contain;
	z-index: 3;
	border-top-left-radius: 8px;
}